/*Hallar la longitud de la hipotenusa de un triángulo. Se tiene como dato las 
longitudes de los catetos.*/

#include<stdio.h>
#include<math.h>
#include<conio.h>

void main (void)
{
	int a=6,b=7,c=8;
	float hipo;
	
	clrscr();
	hipo=pow(a,2)+pow(b,2)+pow(c,2);
	hipo=spqrt(hipo);
	printf("La hipotenusa es igual a: %f",hipo);
	getch(); 
}